/* ------------------------------------------------
     Style by :  avadesigner
		  web :  www.avadesigner.com
		Email :  info@avadesigner.com
------------------------------------------------ */

/*body{font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666; margin:0 10px;}

a, a:visited, a:active { color:#666; text-decoration:none; font-weight:bold;}*/

.ava{
font: bold 12px tahoma;
width: 100%;
float: right;
background: #0099FF;
direction: rtl;
}

.ava ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ava ul li{
position: relative;
display: inline;
float: right;
}
.ava ul li a{
display: block;
background: #0099FF; /*background of menu items (default state)*/
color: #FFF;
padding: 8px 10px;
border-left: 1px solid #CCC;
color: #2d2b2b;
text-decoration: none;
}

* html .ava ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ava ul li a:link, .ava ul li a:visited{
color: #FFF;
}

.ava ul li a:hover{
background: #666; /*background of menu items during onmouseover (hover state)*/
color: #FFF;
}
	
/*1st sub level menu*/
.ava ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
opacity: 1;/*0.8;*/
filter: alpha(opacity=100);/*alpha(opacity=80);*/
width: 241px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ava ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ava ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ava ul li ul li a{
font: normal 13px tahoma;
background: none repeat scroll 0 0 #999;
width: 230px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #666;
border-top: 1px solid #EEE;
border-right: 1px solid #777788;
border-left: none;
}

/* Holly Hack for IE \*/
* html .ava{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
left: 7px;
}

.leftarrowclass{
position: absolute;
top: 6px;
left: 5px;
padding: 2px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ava ul ul {
	background:	url('../images/shadow.png') no-repeat left bottom;
	padding:0px 0px 10px 10px;
}
.ava ul ul.ava-shadow-off {
	background: transparent;
}
